/* FORMS */

/* FORM MODULE */

.module-form{
  max-width:800px;
  padding:0 0 1.25rem 0;
  display:flex;
  margin:auto;
  flex-direction:column;
  align-items:center;
  justify-content:center;
/*  border:2px solid #cacaca;*/
/*  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
  background-color:  inherit; 
  position:relative;
  z-index:5;
}

.module-form__icon-container{
	width:100px;
	height:100px;
	border-radius:50%;
	background-color: #285843;
	padding:1rem;
	position:absolute;
	top:0;
	left:0;
	right:0;	
	transform: translateY(-50%);
	display:flex;
	align-items:center;
	justify-content: center;
	margin:auto;
}
.module-form__icon-container img{
	margin:auto;
	max-width:65px;
}

.module-form__shadow{
	display:none;
  position:absolute;
  width:100%;
  height:100%;
  bottom:-1rem;
  left:-1rem;
  background-color: rgba(255,255,255,0.5);
  z-index:-1;
}
@media(min-width:576px){
	.module-form__shadow{
		display:block;
	}
}
.module-form__wrap{
  margin:auto;  
  padding:0;
	width:100%;
  max-width:800px; 
}

.module-form__heading{
	font-size:1.75rem;
	letter-spacing:1px;
	margin-top:2.5rem;
	font-weight:800;
	color:#285843;
	padding:0 0.5rem;
}

.module-form__divider{
	width:20%;
  max-width:250px;
	height:5px;
	margin:0.75rem auto 0;
	background-color: rgba(163, 173,153,1);
}

.module-form__editor{
	max-width:500px;
	text-align: center;
	padding:0 0.5rem;
}

.module-form__editor p{
	margin-bottom:0;
}



/*==================================
====== GRAVITY FORMS OVERRIDES =====
===================================*/

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: rgba(120,0,7,1);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(163, 173,153,.25);
}
body .gform_wrapper{
	margin:0;
}
body .gform_wrapper input[type="submit"]{
  background-color: #285843;
  color: #fff;
  transition: all 0.2s ease-in;
  border: 2px solid #285843;
}
body .gform_wrapper input[type="submit"]:active,
body .gform_wrapper input[type="submit"]:focus,
body .gform_wrapper input[type="submit"]:hover{
  background-color: #fff;
  color: #285843;
}

body .gform_wrapper ul.gform_fields li.gfield,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_container_name span,
body .gform_wrapper ul.gform_fields li.gfield.gf_left_half,
body .gform_wrapper ul.gform_fields li.gfield.gf_right_half {
    padding-right: 0px;
}

body .gform_wrapper select.custom-select,
body .gform_wrapper textarea{
  padding-left:1rem;
  width:100%!important;
}
.custom-select:focus {
    border-color: #285843;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(120,0,60,0.1);
}
.custom-select{
	border:2px solid #000;
}
.gfield_checkbox li, .gfield_radio li {
  position: relative;
}

body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_city{
  width:100%;
  margin-right:0;
  flex:none;
}


body .gform_wrapper li.hidden_label input {
    margin-top: 0px;
}

body .gform_wrapper li div.ginput_container {
    margin-top: 0px!important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], 
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px!important;
}

body .gform_wrapper .ginput_complex .ginput_full, 
body .gform_wrapper .ginput_complex .ginput_left, 
body .gform_wrapper .ginput_complex .ginput_right {
  min-height: auto;
}

body .gform_wrapper .gfield input[type="text"],
body .gform_wrapper .gfield input[type="email"],
body .gform_wrapper .gfield input[type="tel"],
body .gform_wrapper .gfield textarea{
  font-size:1rem!important;
  padding-left:0.75rem!important;
  border:2px solid #000;
  outline:none;
  transition: all 0.2s ease-in;
  width:100%!important;
	letter-spacing:inherit;
}

body .gform_wrapper .gfield input[type="text"]:focus,
body .gform_wrapper .gfield input[type="email"]:focus,
body .gform_wrapper .gfield input[type="tel"]:focus,
body .gform_wrapper .gfield textarea:focus{
  border:2px solid #285843;
  outline:none;
}

body .gform_wrapper .gfield_radio li label {
  margin: 2px 0 0 30px;
}

body .gform_wrapper form .gf_radio_center,
body .gform_wrapper form .gf_select_center{
  text-align: left;
  margin:2rem auto!important;
  padding:0px!important;
  max-width:500px;
  width:100%;
  display:flex;
  align-items:flex-start;
  flex-direction: column;
  justify-content: center;
}

body .gform_wrapper form .gf_select_center .ginput_container,
body .gform_wrapper form .gf_radio_center .ginput_container{
  margin:auto; 
  width:100%;
}

body .gform_wrapper form .gf_radio_center ul.gfield_radio{
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  margin:auto;
  margin-left:0;
  width:100%;
  max-width:500px;
}

body .gform_wrapper ul li.gfield.optional .gfield_checkbox label::after,
body .gform_wrapper ul li.gfield.optional .gfield_radio label::after {
  content: "";
  opacity: 1;
}

body .gform_wrapper .gfield_radio li input[type="radio"],
body .gform_wrapper .gfield_checkbox li input[type="checkbox"] {
  display: none;
}
ul.gfield_checkbox li[class^="gchoice"] label:before,
ul.gfield_checkbox li[class^="gchoice"] label:after,
ul.gfield_radio li[class^="gchoice"] label:before,
ul.gfield_radio li[class^="gchoice"] label:after {
  bottom: 0;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
}
ul.gfield_checkbox li[class^="gchoice"] label:after,
ul.gfield_radio li[class^="gchoice"] label:after {
  content: "";
  background-color: #fff;
  border: solid 2px #285843;
  border-radius: 50%;
  display: inline-block;
  height: 1.25rem;
  left: 0;
  position: absolute;
  top: 0;
  transition: left .25s, background-color .13s;
  width: 1.25rem;
}
ul.gfield_checkbox input[type="checkbox"]:checked + label:before,
ul.gfield_radio input[type="radio"]:checked + label:before {
  content: "●";
  color: #285843;
  font-size: 20px;
  font-weight: 700;
  left: 4px; /*.75px*/
  text-align: center;
  top: -5px;
  z-index: 9;
}

body .gform_wrapper .ginput_container_consent{
	display:flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items:flex-start;
}
body .gform_wrapper .ginput_container_consent input[type="checkbox"]{
	margin-right:0.7rem;
	margin-top:6px;
}

input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
input[type="checkbox"] + label {
  position: relative;
  cursor: pointer;
  padding: 0;
	display:flex;
}
input[type="checkbox"] + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background: white;
	border:2px solid rgba(40, 88, 67,1);
}
input[type="checkbox"]:hover + label:before {
  background: rgba(40, 88, 67,0.3);
}
input[type="checkbox"]:focus + label:before {
  box-shadow: 0 0 0 3px rgba(40, 88, 67, 0.72);
}
input[type="checkbox"]:checked + label:before {
  background: rgba(40, 88,67,1);
}
input[type="checkbox"]:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
input[type="checkbox"]:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
input[type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 11px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

body .gform_wrapper .chosen-container-single .chosen-single span {
    line-height: 3.5;
}
body .gform_wrapper .chosen-container-single .chosen-single {   
    height: 38px;
    border: 1px solid #aaa;
    border-radius: 5px;
    background-color: #fff!important;  
    background-clip: padding-box;
	  background-image:none;
    -webkit-box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0,0,0,.1);
    box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0,0,0,.1);
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
}

body main .gform_wrapper select.medium.gfield_select+div.chosen-container-multi[style], 
body main .gform_wrapper select.medium.gfield_select+div.chosen-container-single[style] {
    width: 100%!important;
}
body main .gform_wrapper img.ui-datepicker-trigger {
    width: 21px!important;
    height: 20px!important;
    display: -moz-inline-stack;
    display: inline-block;
    position: absolute;
    top: 50%;
    bottom: 50%;
    left: 7px;
    transform: translateY(-50%);
}
body main .gform_wrapper .gfield .ginput_container_date .datepicker_with_icon {  
   padding-left: 2rem!important;
	line-height: 1.25;
}
body .gform_wrapper .top_label div.ginput_container_date {
    position:relative;
}
body .ui-datepicker-header {
    background-color: rgba(163, 173,153,1);
}

@media screen and (min-width: 641px) {

	body .gform_wrapper .chosen-container-single .chosen-single {   
    height: 38px;  
	}

  body .gform_wrapper .chosen-container-single .chosen-single span {
    line-height: 3;
	}
	body .gform_wrapper .chosen-container-single .chosen-single div b {
     background-position:0 8px;
	}	
  body .top_label div.ginput_complex.ginput_container.gf_name_has_2{
    width:100%;
  }
  
  .gf_name_has_2.ginput_container_name{
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    align-items:center;
  }
  
  body .gform_wrapper div.ginput_complex.ginput_container.gf_name_has_2 span {
      width: auto;
      display: flex;
      flex: 1;
  }
  body .gform_wrapper ul.gform_fields li.gfield.gf_left_half,
  body .gform_wrapper ul.gform_fields span.name_first{
    margin-right:0.5rem;
  }  
  body .gform_wrapper ul.gform_fields span.name_last{
    margin-right:0;
  }
  
  body .gform_wrapper .ginput_container_address{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-between;

  }
  body .gform_wrapper .address_line_1{
    display:flex;
    width:100%;
    margin-bottom:16px;
  }
  
  body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_city,
  body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_state,
  body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_zip{
    display:flex;
    flex:1;
    width:auto;
    margin:0;
  }
  body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_zip{
    margin-right:0!important;
    padding-right:0!important;
  }
  body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_state,
  body .gform_wrapper .gform_fields .gfield .ginput_complex.ginput_container_address span.address_city {
    margin-right:0.5rem;
    padding-right:0!important;
  }
}





::-webkit-input-placeholder {
   color: rgba(0,0,0, 0.4);
   font-size: 14px;
   letter-spacing: 0px;
	 font-family:  'Lato', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
    color: rgba(0,0,0, 0.4);
   font-size: 14px;
   letter-spacing: 0px;
	 font-family:  'Lato', sans-serif;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: rgba(0,0,0, 0.4);
   font-size: 14px;
   letter-spacing: 0px;
	 font-family:  'Lato', sans-serif;
}
:-ms-input-placeholder {  
   color: rgba(0,0,0, 0.4);
   font-size: 14px;
   letter-spacing: 0px;
	 font-family:  'Lato', sans-serif;
}  

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea{
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    min-height: 2.4375rem;
    height:auto;
    margin: 0;
    padding: .5rem;
    border: 1px solid #7e8993;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    font-family: inherit;
    font-size: 1rem;
    font-weight: 400;
    color: #444;
    transition: box-shadow .5s,border-color .25s ease-in-out, outline-color .25s ease-in-out;
    -webkit-appearance: none;
    outline-color: #285843;
}



/*
=========================================
=== ACF FORM (Front End) Overrides ======
=========================================
*/

/*==============
=== SELECT 2 ===
==============*/

.acf-form .select2-container{
	margin-top:-1px;
	letter-spacing:0.25px;
	font-size:0.9rem;
	font-family:'Lato', sans-serif;
}
.acf-form .select2-container .select2-selection--single {
  height: 40px;	
}
.acf-form .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #444;
  line-height: 40px;
}
.acf-form .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 7px;
}
.select2-results{
	letter-spacing:0.5px;
	font-size:0.9rem;
	font-family:'Lato', sans-serif;
}

/* Labels */
.acf-form .acf-field .acf-label {
	margin: 0 0 5px;
}
.acf-field .acf-label label {
  font-size: 0.9rem;
	font-family:'Lato',sans-serif;
	letter-spacing: 0.25px;
}

/* ACCORDION */
.acf-form .acf-accordion .acf-accordion-title{
  margin-bottom:0;
}

.acf-form .acf-field.acf-accordion .acf-label.acf-accordion-title {
   padding: 16px; 
}

.acf-form .acf-accordion .acf-accordion-title label {
  font-size: 1.25rem;
}

.acf-accordion.-open .acf-accordion-title {
    background: #f3f4f5;
}

.acf-form .acf-field.acf-accordion {
  border:1px solid #cacaca!important;
}

.acf-form .acf-form-submit{
	margin-top:3rem;
}

.acf-form .acf-button{
	background-color:transparent;
	border:2px solid #000;
	max-width:fit-content;
	margin:0 auto;
	padding:0.75rem 1.5rem;
	height:auto;
	line-height:auto;
}

.acf-form .acf-field select {
    padding: 4px 8px;
    font-size: 0.9rem;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #7e8993;   
    font-family: 'lato',sans-serif;
}
.acf-form .acf-url i {
  top: 9px;   
}